Столкнувшись с проблемой во время модернизации конференции

TAMIM HAIDER спросил: 03 ноября 2018 в 08:59 в: continuous-integration

Я новичок на этой арене. Из-за требований проекта мне пришлось установить новейшую версию Confluence. Итак, я взял резервную копию и установил слияние 6.12 поверх 6.6. После завершения установки, когда я нажимаю на URL, я получаю следующее сообщение об ошибке.


0 ответов